.textareaWrapper {
	width: 100%;
}

.textarea {
	font-family: var(--ifm-font-family-base);
	background-color: transparent;
	resize: none;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 1rem;
}

.textarea::placeholder {
	font-style: italic;
}

.charCountText {
	color: var(--sustk-color-gray);
	width: 100%;
	text-align: right;
	padding: 0.25rem 1rem;
}

.charCountExceeded {
	color: var(--sustk-color-red);
}
